[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [ExperimentPayload](index.md) / [getKeys](./get-keys.md)

# getKeys

`fun getKeys(): `[`Set`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-set/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/ExperimentPayload.kt#L39)

Gets all the payload keys

**Return**
set of payload keys

